Bug 80521 - Video card override in GUI install not obeyed
Video card override in GUI install not obeyed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
Blocks: 79578
  Show dependency treegraph
Reported: 2002-12-27 11:09 EST by Daniel Resare
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:55:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Resare 2002-12-27 11:09:53 EST
Description of problem:
When installing (using text mode install, cd images on harddisk) i selected that
 my display should have 1600x1200 pixels of resolution at 24bit depth. When I
booted the new system however it displayed only 1024x768 pixels (24bits).

Version-Release number of selected component (if applicable):
phoebe bootdisk.img (md5 0572f7bb2a2e61474f8027ac258dd26d)

How reproducible:
Don't know, havent tried

Steps to Reproduce:
1. install
2. select 1600 x 1200 x 24
3. boot the newly installed system
Actual results:

graphical login screen shows up in 1024 x 768

Expected results:

login screen in 1600 x 1200

Additional info:

both graphics card (mga g400) and monitor (nokia 920c) is correctly autodetected.
Comment 1 Jeremy Katz 2003-01-10 01:25:21 EST
Can you attach the generated /etc/X11/XF86config as well as /var/log/XFree86.0.log?
Comment 2 Daniel Resare 2003-01-15 17:38:32 EST
I'm sorry, i blew that installation some days ago. The second time around I
didnt experience the problem.
Comment 3 Daniel Resare 2003-01-15 17:40:11 EST
Did I change that to ASSIGNED? Silly me.
Comment 4 Thomas M Steenholdt 2003-01-22 17:42:29 EST
I'm having a similar problem with Phoebe .93...

During text based install off CD's i select that I want to use the vesa driver
for my display(because the savage driver doesn't work very well and is
autoprobed for my savage card(oddly enough :p)
Anyways, after the install, when i reboot - savage is still what has been put
into my /etc/X11/XF86Config file and as a result of that, X does not come up
properly on my system! (the driver problem has been reported elsewhere, this is
strictly for the manual changes not being stored in the configuration file)
Comment 5 Michael Fulbright 2003-02-11 19:09:12 EST
Comment 6 Brent Fox 2003-05-25 10:55:25 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.